Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 188: Zeile 188:
@media screen {
@media screen {
   html.skin-theme-clientpref-night .container.pnw {
   html.skin-theme-clientpref-night .container.pnw {
     background-color: #ff9937;
     background-color: #ad5500;
   }
   }
}
}
Zeile 194: Zeile 194:
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
   html.skin-theme-clientpref-os .container.pnw {
   html.skin-theme-clientpref-os .container.pnw {
     background-color: #ff9937;
     background-color: #ad5500;
   }
   }
}
}